<ion-header>
    <ion-navbar>
        <ion-title>Printer List</ion-title>
    </ion-navbar>
</ion-header>

<ion-content>
    <ion-list>
        <ion-item *ngFor="let item of printerList"
                  (tap)="selectDevice(item)">
            {{item.name}} {{item.id}}
        </ion-item>
    </ion-list>
</ion-content>
